@charset "UTF-8";
/*--------------- Comunes ---------------*/
html { -webkit-text-size-adjust: none; margin:0; padding:0;}
body {background:#ededed; font-family:'ralewayregular', Arial, Helvetica, sans-serif; margin:0; padding:0;}
* {font-family:'ralewayregular', Arial, Helvetica, sans-serif; margin:0; padding:0;}
html>body {margin:0; padding:0;}
html, body {height:100%; width:100%;}

a {text-decoration:none; color:#1f4ba5; outline:none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;}
a:hover {text-decoration:underline; color:#F45247; cursor: pointer;}
strong {font-weight:bold;}
.separa {width:100%; clear:both; height:0; display:block; margin:0; padding:0 !important;}
.aleft {float:left !important;}
.aright {float:right !important;}
.breadcrumbs {font-family: 'latolight', Verdana, Geneva, sans-serif; display: block;    font-size: 11px;    color: #525252; margin: 0.5em 0 1em;text-transform: uppercase; letter-spacing: .06em;}
.breadcrumbs a {color:#525252; margin: 0 .2em; padding: 0 0 2px;}
.breadcrumbs a:hover {color:#F45247; text-decoration: none; border-bottom: 1px solid #F45247;}
.breadcrumbs a.selected {font-family: 'latobold', Verdana, Geneva, sans-serif;}
.subir {margin:0; padding:1em 0px 3em; font-size:12px; font-weight:normal; color:#0e7a7a; text-align:center;overflow: hidden;clear: both;}
.subir a {margin:0; font-size:11px;  font-weight:normal; background:#FA7015; color:#FFFFFF; text-align:center; border-radius:3px; padding:.5em 1.2em; text-decoration:none; margin:0 5px;border: 1px solid #FA7015;}
.subir a:hover {color:#FA7015;  background: none;}
.hide{display: none;}
.borde {border-bottom:1px solid #F45247; margin: 1em 0;}
/* FIN Comunes */

/*--------------- Estructurales ---------------*/
#contenido {max-width: 1160px;  width: 100%;    margin: 12em auto 0; background: #ededed;}
#main {width:66%; margin:0 auto; clear:both; padding: 2em 0; float: left;}
#sidebar {padding: 2em 0;   width: 30%; float: left; margin: 0 0 0 4%;}
#header {width:100%; display:block; margin:0 auto; padding:0; position: fixed; top: 0; z-index: 1000;}
#footer {width:100%; display:block; margin:0 auto; background:#555555; overflow: hidden;}
#header .auxi {overflow: visible;}
#header .auxi, #footer .auxi {max-width: 1160px; margin:0 auto;}
#header.interior .auxi {display:block; margin:15px auto; max-width:1100px; }
#main .contenido {background:#fff;}
/* FIN Estructurales */

/* Datepicker */

.form-seccion {position:relative; z-index:0;}
#ui-datepicker-div.ui-datepicker {z-index:9999; background-color:#0057A7;}


#ui-datepicker-div.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-header .ui-datepicker-prev {background: #0057a7 !important;}
#ui-datepicker-div.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-header .ui-datepicker-next {background: #0057a7 !important;}

#ui-datepicker-div.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-header .ui-datepicker-prev span.ui-icon-circle-triangle-w { background-position:5px; background-color: #0057a7 !important; background-image:url(../../imag/default/prev-arrow.png); background-repeat:no-repeat !important;}
#ui-datepicker-div.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-header .ui-datepicker-next span.ui-icon-circle-triangle-e { background-position:5px; background-color: #0057a7 !important; background-image:url(../../imag/default/next-arrow.png); background-repeat:no-repeat !important;}

#ui-datepicker-div.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-header .ui-datepicker-prev-hover span.ui-icon-circle-triangle-w { background-color: #0057a7 !important; background-image:url(../../imag/default/prev-arrow.png); background-repeat:no-repeat !important;}
#ui-datepicker-div.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all .ui-datepicker-header .ui-datepicker-next-hover span.ui-icon-circle-triangle-e { background-color: #0057a7 !important; background-image:url(../../imag/default/next-arrow.png); background-repeat:no-repeat !important;}

#ui-datepicker-div.ui-datepicker .ui-widget-header .ui-state-default {background: #0057a7 !important; font-weight: normal;  color: #d3d3d3; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#ui-datepicker-div.ui-datepicker .ui-widget-header .ui-datepicker-prev , #ui-datepicker-div.ui-datepicker .ui-widget-header .ui-datepicker-prev-hover {top:0; left:0;  }
#ui-datepicker-div.ui-datepicker .ui-widget-header .ui-datepicker-next , #ui-datepicker-div.ui-datepicker .ui-widget-header .ui-datepicker-next-hover {top:0; right:0; }
#ui-datepicker-div.ui-datepicker .ui-state-hover, #ui-datepicker-div .ui-widget-content .ui-state-hover, #ui-datepicker-div .ui-widget-header .ui-state-hover, #ui-datepicker-div .ui-state-focus, #ui-datepicker-div .ui-widget-content .ui-state-focus, #ui-datepicker-div .ui-widget-header .ui-state-focus {background: #0057a7 !important; font-weight: normal;    color: #fff;} 
/*--*/

/*--------------- Header ---------------*/
#header .auxi {position:relative;}
#barra-principal {background: #0057a7; min-height: 90px; max-height: 90px; height: 90px;}
#barra-principal #logo {max-height: 90px;}
#barra-principal #logo img {width: 100%;    height: auto; max-width: 260px; padding: 11px 0; border-bottom: 5px solid #f45247;}
#barra-principal #logo .mobile {position: absolute; right: 1em;}


.cbp-hrmenu > ul > li > .sin_link {font-family:'latoregular', Verdana, Geneva, sans-serif;  padding: 2.7em 2em; color: #fff;    display: inline-block; text-transform: uppercase; font-size: 14px;}
.cbp-hrmenu > ul > li > .sin_link:hover {text-decoration: none; background: #006bcc;}

/*menu principal*/
#barra-secundaria {background: #ededed; min-height: 60px; overflow: hidden;}
#barra-secundaria ul {margin: 0 2em;}
#barra-secundaria ul li {display: inline-block; margin: 2em 0.5em; font-size: 12px; text-transform: uppercase;}
#barra-secundaria ul li:before {content: "|"; margin-right: 1em; font-size: 16px; color: #1f4ba5;}
#barra-secundaria ul li:first-child:before {content: "";}
#barra-secundaria ul li a:hover {text-decoration: none; border-bottom: 1px solid #f45247; padding: 0 0 5px;}

/*buscador*/
.buscador form {margin: 0px auto;}
.buscador input[type="text"] {border: 1px solid #fff; background-color: #fff;color: #555555; font-family: latoitalic,Verdana,Geneva,sans-serif; font-size: 13px;}
.buscador .gsc-search-button-v2 {width: 71px; height:29px; padding: 6px 27px; min-width: 13px; margin-top: 2px;}
.buscador .gsc-control-cse {background-color: transparent !important; border:none !important;}
.buscador .gsib_a {width:1000px !important; }
/* FIN Header */

/*Main*/
#contenido #hero {margin: 2em 0 1em;}
/*#contenido #hero .img-ppal:hover img {-webkit-transform:scale(1); transform:scale(1);}*/
#contenido #hero .img-ppal {overflow:hidden; width:100%; height:145px; position: relative;}
#contenido #hero .img-ppal img {position: absolute; top: 0; left: -1000px !important; right: -1000px !important;    margin-left: auto; margin-right: auto;}

#portada {width: 100%; margin: 0 0 3em;}
.titulo {margin: 1em 0 .5em;}
.titulo h1 {font-size: 48px;    font-family: ralewaybold, Verdana, Geneva, sans-serif;}
.titulo.buscador h1 {font-size: 30px;   font-family: ralewaybold, Verdana, Geneva, sans-serif;}
#main .social a, .titulo .social a {float: none; border: none; margin: 5px 0 5px 10px;}
#main .social {margin: 2em auto 1em; text-align: center;}
#main .social p {display: block;    width: 35%; float: left;    padding: 1em 0; font-size: 18px;    font-family: 'ralewaybold', Verdana, Geneva, sans-serif;}
.social a img {width: 50px; height: auto; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
.social a:hover img {opacity: .5;}
#portada .temas {text-align: left;}
#portada #destacados {margin: 1em 0; overflow: hidden;}
#wrap-articulos .container .mp-pusher .mp-menu .scroller .scroller-inner #contenido #portada #destacados article.item {min-height:550px;}
#portada #destacados .item .foto {background: #F45247;}
#wrap-articulos #destacados article.item {min-height:550px;}
#portada #destacados .item .foto img, #main #opinion .foto img {display: block;width: 100%;height: auto; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#portada #destacados .item:hover .foto img {opacity: .6;}
#portada #destacados .item .llamado{background-color: #FFF; padding: 10% 18%; min-height: 300px;}
#portada #destacados .item .llamado h3 {border-bottom: 1px solid #F45247; margin: 0 0 10%;}
#portada #destacados .item .llamado h3 a {color: #0056a7; font-size: 24px; font-family: 'ralewaymedium',Verdana,Geneva,sans-serif; line-height: 1.5em; display: block; margin: 5% 0 10%;}
#portada #destacados .item .llamado span a {font-weight:bold;}
#encuesta-dest #temas p, #portada #destacados .item .llamado p, #main #opinion p, #owl-demo .evento.item .llamado p {font-family: 'latolight',Verdana,Geneva,sans-serif; font-weight: lighter; font-size: 14px; margin: 2% 0; line-height: 130%;}
#portada #destacados .item .llamado p span, , #main #opinion p span {font-weight: bold;}


#owl-demo .evento.item {padding: 2.5em 2em !important;  margin: 0 1% 0 0 !important;}
#main #agenda {margin: 2em 0;   overflow: hidden; position: relative;}
#agenda-prox, #agenda-ante {padding: 1.5em;}
#main #agenda h3 {font-size: 24px;  color: #555;}
#main #agenda .evento {margin: 2em 0 1em;}

#main #opinion .item {margin: 0 0 2em; padding: 1.5em 2em 1.5em 1em;}
#encuesta-dest .foto, #main #opinion .item .foto, #owl-demo .evento.item .foto {width: 36%; float: left; margin: 0 4% 0 0;}
.item .foto {display: block; overflow: hidden;}
.item .foto img{width: 100%;    height: auto;   display: block; -webkit-transform: scale(1);    transform: scale(1);    -webkit-transition: all 0.7s ease;  transition: all 0.7s ease;}
.item:hover .foto img {-webkit-transform: scale(1.1);   transform: scale(1.1);}
#main #opinion .item .llamado {float: left; display: block; width: 60%; padding: .2em 0;}
#owl-demo .evento.item .llamado {float: left;   display: block; width: 48%; padding: .2em 0;}
#encuesta-dest #resumen h3 a, #main #opinion .item .llamado h3 a, #owl-demo .evento.item .llamado h1 a {color: #0056a7; font-size: 21px; font-family: 'ralewaymedium',Verdana,Geneva,sans-serif; line-height: 120%; display: block; margin: 1% 0 4%;}
#main #opinion .item .llamado p span, #owl-demo .evento.item .llamado p span {font-weight: bold;}
#resumen p.bajada {font-family:"latolight",Verdana,Geneva,sans-serif; font-size:18px; font-weight:lighter; line-height:130%; margin:1% 0; color:#555555;}
#resumen p.cuerpo {font-family:"latolight",Verdana,Geneva,sans-serif; font-size:15px; font-weight:lighter; line-height:130%; margin:2% 0; text-align:justify;}
#encuesta-dest #resumen h3 a {margin:1% 0 ;}

#encuesta-dest {padding: 2em;}
#encuesta-dest #temas {margin-left: 5%;}
#encuesta-dest h2, #resultados h2 {font-family: latobold, Verdana,Geneva,sans-serif;    color: #0056a7; font-size: 18px;    letter-spacing: 1px;}
#encuesta-dest h2 {font-size:22px;}
#encuesta-dest h4 {font-family: latoregular, Verdana,Geneva,sans-serif; color: #0056a7; font-size: 16px;    letter-spacing: 1px; text-transform: uppercase;}
#encuesta-dest #resumen .texto .compartirOver {bottom: 3em; right: 3em;}
#encuesta-dest #resumen .texto .compartirOver.compartirPublicaciones {bottom: 0;float:left;left:15px; width:127px; display: none;position: absolute;z-index: 90;background: #C2CCE4;border-radius: 5px;padding:5px;}

.links a {color: #555555; font-family: 'latolight', Verdana, Geneva, sans-serif; margin-bottom: 5px; display: block;}
.links a.link:before {content: "";  display: block; background: transparent url("/cep/imag/v1/ico/bullet.png") no-repeat center center; width: 7px; height: 7px;    float: left;    margin: 4px 4px 0 0;}
#main #agenda.agenda-home .evento .compartir, .links .compartir, .compartir2 {color: #1F4BA5; font-family: 'latobold', Verdana, Geneva, sans-serif;}
#main #agenda.agenda-home .evento .compartir:after, .links .compartir:after, .compartir2:after {margin: 3px 0 0 6px; background: url("/cep/imag/v1/ico/share_azul.png") center no-repeat;}
#encuesta-dest .links .compartir {margin: 1.5em 0; display: inline-block;}


a.leermas, .evento a.registro, .evento a.ppt, .evento a.fotos, a.descarga, .evento a.video, .evento a.audio{font-family: latoitalic,Verdana,Geneva,sans-serif;  color: #F45247; font-size: 14px; margin: 5px 0; display: inline-block;}
a.leermas:after {   content: "";    display: block; background: url("/cep/imag/v1/ico/link.png") center no-repeat;  width: 16px;    height: 16px;   float: right;   margin: 0 0 0 6px;}
.evento a.registro:after {content: "";  display: block; background: url("/cep/imag/v1/ico/registro.png") center no-repeat;  width: 16px;    height: 16px;   float: right;   margin:-1px 0 0 6px;}
.evento a.fotos:after { content: "";    display: block; background: url("/cep/imag/v1/ico/foto.png") center no-repeat;  width: 16px;    height: 16px;   float: right;   margin: -2px 0 0 6px;}
.evento a.audio:after { content: "";    display: block; background: url("/cep/imag/v1/ico/audio.png") center no-repeat; width: 18px;    height: 16px;   float: right;   margin: -1px 0 0 6px;}
a.descarga:after {  content: "";    display: block; background: url("/cep/imag/v1/ico/download.png") center no-repeat;  width: 16px;    height: 16px;   float: right;   margin: -2px 0 0 6px;}
a.ppt:after {   content: "";    display: block; background: url("/cep/imag/v1/ico/ppt.png") center no-repeat;   width: 16px;    height: 16px;   float: right;   margin: -2px 0 0 6px;}
.evento a.video:after { content: "";    display: block; background: url("/cep/imag/v1/ico/video.png") center no-repeat; width: 18px;    height: 16px;   float: right;   margin: -2px 0 0 6px;}

#select {margin: 0 !important;}
#select select {background: transparent; padding: 5px; line-height: 1; -webkit-appearance: none;        width: 50%; text-align: center; height: 2em; border: none;  font-family: ralewayregular;font-size: 14px;    border-bottom: 1px solid #F45247;}
#select label {margin: 4% 2% 0 0;   display: inline-block;  text-align: right; font-size: 14px;}

#main .boton {text-align: center;}
#main .boton a {display: inline-block;  background: #474747;    padding: .5em 1em;  border-radius: 3px; color: #fff;    font-weight: bold;  font-size: 16px;    font-variant: small-caps;   text-transform: lowercase;}
#main .boton a:hover {text-decoration: none;    background: #161616;}

#autor #info {overflow: hidden; margin: 0 0 5em;}
#autor #info .foto {border-radius: 50%; overflow: hidden;   width: 40%; height: auto;   max-width: 250px;   max-height: 250px; float: left;}
#autor #info .datos {float: left;   width: 55%; margin: 0 0 0 5%;}
#autor #info .datos .biografia {font-family: latoregular,Verdana,Geneva,sans-serif; color: #555555; margin: 0 0 3em; line-height: 150%;}
#autor #info .datos h3 {font-family: latobold,Verdana,Geneva,sans-serif;    color: #555555; font-size: 18px;    text-transform: uppercase;}
#autor #info .datos .contacto {position: relative;  min-height: 40px;   margin: 1em 0;}
#autor #info .datos .contacto img {max-width: 40px; width: 100%;    height: auto;   position: absolute; top: 50%;   transform: translateY(-50%);}
#autor #info .datos .contacto span {position: absolute; top: 50%;   transform: translateY(-50%);    left: 4em;  font-family: latoregular;   color: #555555; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#autor #info .datos .contacto:hover span {color: #F45247;}

#encuesta-ante .item, #tabs .item, #miniport_container .item {border-top: 1px solid #e9e9e9;    padding: 1em; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#encuesta-ante ul .item:first-child, #tabs .item:first-child, #miniport_container .item:first-child {border-top: none;}
#encuesta-ante ul .item:hover, #tabs .item:hover, #miniport_container .item:hover {background: #f5f5f5;}
#tabs .item .foto, #miniport_container .item .foto {width: 15%; display: block; overflow: hidden; float: left; margin: 0 3% 0 0;}
#tabs .item .foto img, #miniport_container .item .foto img {width: 100%;    height: auto; display: block; -webkit-transform: scale(1.1); transform: scale(1.1); -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#tabs .item:hover .foto img, #miniport_container .item:hover .foto img {-webkit-transform: scale(1);    transform: scale(1);}
#encuesta-ante .item .llamado, #encuesta-ante #miniport_container .item .llamado {float: left;  display: block; width: 100%;    padding: .2em 0;}
#tabs .item .llamado, #miniport_container .item .llamado {float: left;  display: block; width: 76%; padding: .2em 0;}
#encuesta-ante .item .llamado a.descarga{margin-left: 1em;}
#encuesta-ante .item .llamado h3, .item .llamado h3 {font-family: ralewaymedium,Verdana,Geneva,sans-serif;  line-height: 150%;  font-size: 22px;    margin: 10px 0 0;}
.item .llamado p {font-size: 14px;}
.item .llamado p.autor {font-family: latobold,Verdana,Geneva,sans-serif; display: inline;}
.item .llamado p .tipo {font-family: latobold,Verdana,Geneva,sans-serif; text-transform: uppercase; margin: 0 10px 0 0;}
.item .llamado p .fecha-tabs {margin: 0 0 0 10px;}
.item .tag-box {display: block; float: right; width:100%;}
.item .tag-box .tag {margin: 0; padding: 0; display:block; float:right;}
.item .tag-box .tag a {font-size: 12px;}

#miniport_menu {display: block; clear: both;    overflow: hidden;}
#miniport_menu li {list-style: none;    float: left;    position: relative; top: 0; margin: 1px .1em 0 0;   border-bottom-width: 0; padding: 0; white-space: nowrap;}
#miniport_menu li a {padding: .7em 1.5em;   float: left;    text-decoration: none;  font-family: latoregular,Verdana,Geneva,sans-serif; font-size: 16px; background: #828282;   font-weight: normal;    color: #d3d3d3; -webkit-transition: all 0.7s ease;  transition: all 0.7s ease;}
#miniport_menu li a.selected {background: #0057a7; color: #fff;}
#miniport_menu li a:hover {background-color: #F45247; color: #fff;  cursor: pointer;}


#encuesta-ante #index {border-top: none !important; padding: 0 !important;}
.paginacion {margin: 2em auto 3em;  text-align: center; border-top: 1px solid #acabab}
.paginacion span {font-size: 18px; color:#acabab; display: inline-block;}
.paginacion span:before {content: 'página'; font-family: latolight,Verdana,Geneva,sans-serif; font-size: 16px; color: #868686;}
.paginacion span.pag_actual:before {content: "";}
.paginacion span.actual:before { content: "";}
.paginacion span a {color:#acabab; padding: .5em 1em;border-top: 2px solid transparent; display: inline-block; margin: -1px 0 .5em;}
.paginacion span .actual, .paginacion span .pag_actual, .paginacion span a:hover {font-family: ralewaybold,Verdana,Geneva,sans-serif;color: #0057A7 !important;padding: .5em 1em; text-decoration: none; border-top: 2px solid #0057A7;}

#prensa-dest #comunicado-dest {padding: 5%;}
#prensa-dest #comunicado-dest h3 a {color: #0056a7; font-size:24px; font-family: 'ralewaymedium',Verdana,Geneva,sans-serif; line-height: 140%;  display: block; margin: .5em 0 1em;}
#prensa-dest #comunicado-dest p {line-height: 140%; font-size: 16px;    font-family: 'ralewayregular',Verdana, Geneva, sans-serif;}
#tab-prensa #tabs .item {min-height: 320px; height: 320px; max-height: 320px; border: none;     margin: 1% .5%; float: left;}
#tab-prensa #tabs .item .foto {width: 100%; margin: 0 0 5px; position: relative; background: #000;}
#tab-prensa #tabs .item .foto.video .duracion {position: absolute;  bottom: 1em;    right: 1em; font-size: 14px;    color: #fff;    text-shadow: 1px 1px 3px #000;}
#tab-prensa #tabs .item .foto.video:after { content: "";    display: block; background: url("/cep/imag/v1/ico/video-b.png") center no-repeat;   width: 40px;    height: 40px;   position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; opacity: .7;-webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#tab-prensa #tabs .item .foto.fotos:after { content: "";    display: block; background: url("/cep/imag/v1/ico/foto-b.png") center no-repeat;    width: 40px;    height: 40px;   position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; opacity: .7;-webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#tab-prensa #tabs .item .foto.audio:after { content: "";    display: block; background: url("/cep/imag/v1/ico/audio-b.png") center no-repeat;   width: 40px;    height: 40px;   position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; opacity: .7;-webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#tab-prensa #tabs .item .foto.ppt:after {   content: "";    display: block; background: url("/cep/imag/v1/ico/ppt-b.png") center no-repeat; width: 40px;    height: 40px;   position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; opacity: .7;-webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#tab-prensa #tabs .item:hover .foto img {opacity: .5;}
#tab-prensa #tabs .item:hover .foto.video:after, #tab-prensa #tabs .item:hover .foto.fotos:after, #tab-prensa #tabs .item:hover .foto.audio:after, #tab-prensa #tabs .item:hover .foto.ppt:after {opacity: 1; -webkit-transform:scale(1.3);
transform:scale(1.3);}
#tab-prensa #tabs .item .llamado {width: 100%;}
#tab-prensa #tabs .item .llamado h3 {font-size: 18px;   line-height: 120%;  margin: 10px 0;}

/*tag*/
.tag {margin:0 2px; padding:1em 0px 1em; font-size:12px; font-weight:normal; display: inline-block;}
.tag a {margin:0; font-size:14px; font-weight:normal; text-align:center; border-radius:30px; padding:.2em 1em; text-decoration:none; border: 1px solid #e7e5e5; color:#2b2b2b;  background: #e7e5e5;}
.tag a:hover {background: transparent; color:#F45247; text-decoration: none;}

.seccion {font-family: 'latoregular',Verdana,Geneva,sans-serif;max-width: 100%;color: #F45247; display: block; font-size: 14px; padding: 0 !important;}
.nota {font-variant: small-caps;    text-transform: lowercase;  color: #757575; border-bottom: none; font-size: 14px; display: inline-block; padding: .5em 10px 0;}
.titulo > * {display: inline-block}
#main .titulo {margin: 2em 1% 2em 1.6%;}
.titulo h2 {font-size: 26px;    font-family: 'ralewaybold', Verdana, Geneva, sans-serif;}
.titulo a {font-variant: small-caps;    text-transform: lowercase;  color: #000;    float: right;   border-bottom: 1px solid #F45247;   padding: 0 0 5px;   margin: 5px 0;}
.titulo a:hover {text-decoration: none; color: #F45247;}
.item {background: #fff; overflow: hidden;}
.item .texto {margin: 10% 20%; position: relative;}
.item .texto.compartirPublicaciones {margin: 0; position: relative;}
.item .texto h3 {font-size: 21px;   font-family: 'ralewaymedium', Verdana, Geneva, sans-serif; border-bottom: 1px solid #F45247; margin: 0 0 10%;}
.item .texto h3 a {color: #000; margin: 20px 0; display: inline-block; line-height: 1.5em; display: block; margin: 5% 0 10%;}
.item .texto p {line-height: 140%; font-size: 16px; font-family: 'ralewayregular', Verdana, Geneva, sans-serif;}

.compartir {font-size: 14px; display: inline-block; margin: 5px 0; color: #F45247;}
.compartir:after {content: ""; display: block; background: url("/cep/imag/v1/ico/share.png") center no-repeat; width: 10px; height: 11px; float: right; margin: 1px 0 0 6px;}
.compartirOver {bottom: 123px; float:left;  display: none;  position: absolute; z-index: 90;   background: #C2CCE4;    border-radius: 5px; padding:5px;}
#opinion .compartirOver {bottom: 30px;float:left;display: none;position: absolute;z-index: 90;background: #C2CCE4;border-radius: 5px;padding:5px;}
.compartirOver:after {content: ''; float:left; position:absolute;  bottom: -8px; left: 50%;  margin-left: -8px;  width: 0; height: 0;  border-top: 8px solid #C2CCE4;  border-right: 8px solid transparent; border-left: 8px solid transparent;}
.compartirOver .share {width:32px; height:32px; margin:0 auto; display:block; float: left;}
.compartirOver .share:hover {opacity: .7;}
.compartirOver .share.icoFace {background: url("/cep/imag/v1/ico/facebook.png") center no-repeat; background-size: 32px; margin-right:10px; /*transition:all 0.3s ease 0s;*/}
.compartirOver .share.icoTwitter {background: url("/cep/imag/v1/ico/twitter.png") center no-repeat; background-size: 32px; margin-right:10px; /*transition:all 0.3s ease 0s;*/}
.compartirOver .share.icoLinkedin {background: #fff url("/cep/imag/v1/ico/linkedin.png") center no-repeat; background-size: 32px; /*transition:all 0.3s ease 0s;*/}
.compartirOver .compartir.icoTwitter {background:url("/cdf/imag/v1/boto/spriteCompartir.png") no-repeat 0 -89px; margin-bottom:10px; /*transition:all 0.3s ease 0s;*/ opacity:1.0; filter: alpha(opacity=100); /* For IE8 and earlier */}

/*Compartir relativo a ubicación */
#publicaciones .compartirOver {bottom: 19px; left: -2%;}
#agenda .compartirOver{bottom: 60px; left:30% }
#agenda #agenda-prox .compartir{float: right; margin-right: 10px; font-family: latoitalic, Verdana, Geneva, sans-serif;}
#agenda #agenda-prox .compartirOver {bottom: 29px; left: 60%;}
#sidebar #agenda .compartirOver {bottom: 30px;}

.mas {text-align: center; text-transform: lowercase; font-variant: small-caps; color: #000;}
.mas:hover{padding: 0 0 5px; border-bottom: 1px solid #F45247; text-decoration: none;}

/* Sidebar */
.borde-celeste { border: 1px solid #c2cce4; border-top: 32px solid #c2cce4;}
#sidebar #opinion {margin: 0 0 4em;}
#sidebar #opinion .texto {margin: 10% 15% 20% !important; position: relative;}
#sidebar #opinion .texto h3 {font-size: 22px;   border:none;    margin: 0 0 10%;}
#sidebar #opinion .texto h3 a {color: #0056a7;}
#sidebar #opinion .texto img {margin: 0 auto; display: block; width: 100%; height: auto;}
#sidebar #encuesta .texto p, #sidebar #opinion .texto p {font-size: 14px;   font-family: 'latolight', Verdana, Geneva, sans-serif;}
#sidebar #opinion .mas, #sidebar #encuesta .mas {display: block; margin: 0 auto; width: 60px; position: absolute; left: 0;    right: 0; bottom: -2.5em; color: #F45247;}

#sidebar #encuesta {position: relative; border: 1px solid #c2cce4; margin: 0 0 4em;}
#sidebar #encuesta .titulo {height: 45px;}
#sidebar #encuesta .titulo .icon-encuesta {position: absolute; top: 0; right:0;}
#sidebar #encuesta .titulo .icon-encuesta:after {content: "";   display: block; background: transparent url("/cep/imag/v1/ico/download_encuesta.png") no-repeat center center; width: 24px;    height: 24px; position: absolute; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;  top: 0.25em; right: 1em;}
#sidebar #encuesta .texto {margin: 10% 20% 20% !important; position: relative; }
#sidebar #encuesta .texto h3 {font-family: 'ralewaylight', Verdana, Geneva, sans-serif; font-size: 24px;}

#sidebar #encuesta .descarga {overflow: hidden; opacity: .7; -webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#sidebar #encuesta .descarga:hover {opacity: 1;}
#sidebar #encuesta .descarga img {float: left;  width: 50px;    height: auto;   margin: 0 10px 0 0;}
#sidebar #encuesta .descarga a {font-family: 'ralewaylight', Verdana, Geneva, sans-serif; font-size: 16px; color: #303030; margin: .6em 0; display: block;}
#sidebar #encuesta .texto .compartir {margin: 1em 0;}

#sidebar #agenda {padding: 10% 10% 15%; }
#sidebar #agenda h3 {font-size: 26px;   color: #F45247; text-align: center;}
.evento {margin: 1em 0; display: block; overflow: hidden;   position: relative;}
.evento .fecha {text-align: center; display: block; width: 4.5em; font-family: 'latoregular', Verdana, Geneva, sans-serif; float: left; margin-right: 10px;}
.evento .fecha p {font-size: 16px; color: #999; display: block;}
.evento .fecha .hora, .evento .fecha .mes {margin-top: 5px;}
.evento .fecha .cuadro-evento {color: #fff; height: 4em; font-family: 'latobold', Verdana, Geneva, sans-serif;}
.evento .fecha .cuadro-evento.azul{background: #1f4ba5;}
.evento .fecha .cuadro-evento.celeste{background: #77A2CA;}
.evento .fecha .cuadro-evento > * {display: block;  color: #fff;}
.evento .fecha .cuadro-evento .dia {font-size: 26px; padding-top: 10px;}
.evento .fecha .cuadro-evento .mes {font-size: 10px; font-variant: small-caps; text-transform: uppercase;}
.evento h4 {margin: 10px 0; font-size: 16px;    line-height: 120%;}
.evento h4 a {color: #3e3e3e;}
#agenda .mas {display: block;   margin: 0 auto; width: 60px;    position: absolute; left: 0;    right: 0;   bottom: 2em;}

#sidebar .social {margin: 0 1em 2em; font-size: 18px; font-family: 'ralewaybold', Verdana, Geneva, sans-serif;}
#sidebar .social p {display: block; width: 55%; float: left;}
#sidebar .social a img {width: 14%; height: auto;-webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
#sidebar .social a:hover img {opacity: .7;}

#sidebar .texto .titulo h2 {font-family: 'ralewayregular', Verdana, Geneva, sans-serif; color: #000;}
#sidebar .info {margin: 0 0 2em;}
#sidebar .info .texto {overflow: hidden;}
#sidebar .info .texto .mas {display: block; height: 20px; width: 65px; margin: 0 auto;}
#sidebar .info .texto .tema {margin: 2em 0 1em;}
#sidebar .info .texto .tema h4 {color: #555555;}
#sidebar .info .texto .tema ul li {margin: 1em .2em 1.5em;  color: #555555; font-size: 12px; line-height: 140%;}
#sidebar .info .texto .tema ul li:before {content: "";  display: block; background: transparent url("/cep/imag/v1/ico/bullet-circle.png") no-repeat center center;  width: 12px;    height: 12px;   float: left;    margin: 3px 4px 1em 0;}
#sidebar .info .texto .tema ul li span {display: inline-block; max-width: 90%;}

#sidebar #aside-menu.mas-art .texto {margin: 0 !important;}
#sidebar #aside-menu .texto ul li {border-top:1px solid #e9e9e9}
#sidebar #aside-menu .texto ul li:first-child {border-top:none;}
#sidebar #aside-menu .texto ul li a {padding: 1em; display: block;}
#sidebar #aside-menu .texto ul li a.selected {color: #f45247; font-family: ralewaybold,Verdana,Geneva,sans-serif;}
#sidebar #aside-menu .texto ul li a:hover {text-decoration: none; background: #f5f5f5;}

#aside-tabs .ui-tabs .ui-tabs-nav {height: 40px;}
#aside-tabs .ui-state-default.ui-corner-top.ui-tabs-active.ui-state-active, #aside-tabs .ui-state-default, #aside-tabs .ui-widget-content .ui-state-default, #aside-tabs .ui-widget-header .ui-state-default {background: none !important;}
#aside-tabs .ui-tabs .ui-tabs-nav .ui-tabs-anchor {color: #000; border: none; margin: 0; padding: 0;}
#aside-tabs .ui-state-active a, #aside-tabs .ui-state-active a:link, #aside-tabs  .ui-state-active a:visited {color: #000;}
#aside-tabs .ui-state-active a, #aside-tabs .ui-widget-content .ui-state-active a, #aside-tabs .ui-widget-header .ui-state-active a {font-family: ralewaybold,Verdana,Geneva,sans-serif !important; border: none !important; cursor: initial;}
#aside-tabs .ui-state-hover a, #aside-tabs .ui-widget-content .ui-state-hover a, #aside-tabs .ui-widget-header .ui-state-hover a {color: #f45247 !important;}
#aside-tabs .ui-tabs .ui-tabs-nav .ui-tabs-anchor {font-family: ralewayregular,Verdana,Geneva,sans-serif; border-bottom: 1px solid #f45247;}

.mas-art {margin: 0 0 2em; border: 1px solid #c2cce4;}
#sidebar #encuesta .titulo, .mas-art .titulo {background: #c2cce4;  padding: .5em 1em; margin: 0; width: 100%; min-height: 32px;}
.mas-art .titulo span {font-family: ralewaybold,Verdana,Geneva,sans-serif; }
.mas-art .texto {margin: 5% !important;}
.mas-art .texto .art {overflow: hidden; margin: 1em 0;}
.mas-art .texto .art a img {width: 80px; height: auto; float: left;-webkit-transition: all 0.7s ease; transition: all 0.7s ease;}
.mas-art .texto .art a h3 {float: left;margin: 2% 0 2% 5%;display: block;width: 64%;font-size: 16px; border: none;}
.mas-art .texto .art a span {float: left;margin: 2% 5%;display: block;width: 64%;font-size: 12px; font-family: latobold,Verdana,Geneva,sans-serif; color: #555555;}
#autor.mas-art .texto .art a span {font-variant: small-caps; text-transform: uppercase; font-size: 11px; float:right;}
.mas-art .texto .art a:hover img {border-radius: 50%;}
.mas-art .texto .mas {float: right; margin: 0 1em 2em;}
.mas-art .texto .mas:hover{padding: 0; border: none;}
.mas-art .texto .mas:after {content: ""; display: block; background: url("/cep/imag/v1/ico/link.png") center no-repeat; width: 16px; height: 16px; float: right; margin: 0 0 0 6px;}



/* FIN Main*/

/* BUILDING BLOCKS */

.temas > *, .temas ul li {display: inline-block;}
.temas {font-size: 14px; margin: 0 auto; text-align: center;}
.temas ul li a {font-weight: bold; display: block; margin: 0 1em; font-size: 14px;}
.temas a.mas {font-variant: small-caps; text-transform: lowercase; color: #000; padding: 5px 0; border-bottom: none;}
.temas a.mas:hover {color: #F45247;}

#contacto {padding: 1.5em 1em;  background: #555555;    margin: 4em 0 1em; color: #fff; text-align: center; line-height: 130%;}
#contacto p {color: #fff;}
#contacto span {font-weight: bolder;}
#contacto a {display: inline-block; margin: 1em 0 0;    background: #474747;    padding: 5px 10px;  border-radius: 3px; color: #fff;    font-weight: bold;  font-size: 14px; font-variant: small-caps; text-transform: lowercase;}
#contacto a:hover {text-decoration: none; background: #161616}

/*--------------- Footer ---------------*/
#footer .auxi {margin:0 auto; padding: 2em; color: #fff;}
#footer a {color: #fff;}
#footer a:hover {color: #F45247 !important;}
#footer h3 {font-family: 'ralewaylight', Verdana, Geneva, sans-serif; font-size: 20px; margin: 0 0 1em; clear: both; width: 100%;}
#footer h3 span {font-family: 'ralewaybold', Verdana, Geneva, sans-serif;}
#footer .social {width: 54%;    float: left; padding: 5px;}
#footer .social > * {display: block; float: left;}
#footer .social div > * {display: block; float: left;}
#footer .social .fb {width: 45%;}
#footer .social .tw, #footer .social .yt {width: 25%;}
#footer .social .tw a {margin: 10px 0;}
#footer .social div img {width: 35px;   margin: 0 8px 0 0;}
#footer .social div a {width: 70%; font-size: 14px; margin: 2px 0;}

#footer #nosotros {width: 40%;  float: left;    margin: 0 1% 2em;   padding: 5px 0 1em 2%;  border-left: 1px solid #fff; font-size: 14px; line-height: 120%; font-family: 'latolight', Verdana, Geneva, sans-serif;}
#footer #nosotros p {color: #fff;}
#footer #nosotros a {margin: 10px 0 0;  display: block; font-family: 'latoregular', Verdana, Geneva, sans-serif; font-size: 16px;}

#footer #contenidos {font-size: 14px;}
#footer #contenidos h4 {font-family: 'ralewaybold', Verdana, Geneva, sans-serif; font-size: 16px; text-transform: uppercase; margin: 0 0 1em; line-height: 140%;}
#footer #contenidos h4 a.linkRojo {color: #f0a9a6;}
#footer #contenidos ul li {margin: 10px 0 5px;}

#footer #oficina {background: #474646; color: #fff; min-height: 60px; font-size: 14px; text-align: center; padding: 1em 0; overflow: hidden;}
#footer #oficina ul {margin: 0px auto; display: block; width: 75%;}
#footer #oficina ul li {display: table; margin: 1em; float: left;}
#footer #oficina ul li > * {display: table-cell; vertical-align: middle; color: #fff;}
#footer #oficina ul li a {text-decoration: underline;}
#footer #oficina ul li img {width: 15px; height: auto; margin: 0 10px 0 0;}
/* FIN Footer */



/*--------------- Font face ---------------*/
@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold-webfont.eot');
    src: url('fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('fonts/raleway-bold-webfont.woff') format('woff'),
         url('fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway-light-webfont.eot');
    src: url('fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-light-webfont.woff2') format('woff2'),
         url('fonts/raleway-light-webfont.woff') format('woff'),
         url('fonts/raleway-light-webfont.ttf') format('truetype'),
         url('fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular-webfont.eot');
    src: url('fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('fonts/raleway-regular-webfont.woff') format('woff'),
         url('fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaymedium';
    src: url('fonts/raleway-medium-webfont.eot');
    src: url('fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-medium-webfont.woff2') format('woff2'),
         url('fonts/raleway-medium-webfont.woff') format('woff'),
         url('fonts/raleway-medium-webfont.ttf') format('truetype'),
         url('fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.eot');
    src: url('fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-bold-webfont.woff2') format('woff2'),
         url('fonts/lato-bold-webfont.woff') format('woff'),
         url('fonts/lato-bold-webfont.ttf') format('truetype'),
         url('fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light-webfont.eot');
    src: url('fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.eot');
    src: url('fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-regular-webfont.woff2') format('woff2'),
         url('fonts/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoitalic';
    src: url('fonts/lato-italic-webfont.eot');
    src: url('fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-italic-webfont.woff2') format('woff2'),
         url('fonts/lato-italic-webfont.woff') format('woff'),
         url('fonts/lato-italic-webfont.ttf') format('truetype'),
         url('fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* FIN Font face */

/*--------------- RESPONSIVE ----------------*/
@media (max-width:1160px)  {

    #barra-principal {width:100%;}


}
@media screen and (max-width: 600px)  {
    #barra-principal #logo {margin: 0 auto; float: none;}
    .temas h6, .temas a.mas {display: block;}
    .temas h6, .temas ul {margin-bottom: 1em;}

    .titulo h2 {font-size: 30px;}
    .titulo a {margin: 1em 5px;}

    #sidebar #opinion .texto p {font-size: 18px;}

    .compartir {font-size: 16px;    margin: 15px 0;}
    .mas {margin: 20px 0 0; font-size: 18px;}

    .ui-tabs .ui-tabs-nav {margin: 0 auto !important;}
                #tabs .item .foto {width: 100%; margin: 0 0 3%;}
                #tabs .item .llamado {width: 100%;}
                #tabs .item .llamado h3 {line-height: 130%; font-size: 24px;    margin: 10px 0;}
                .item .tag-box {float: left;    margin: 15px 0 0;}
                .item .tag-box .tag {margin: 1em .5em;}

                .titulo {margin: 1em auto 0.5em !important;width: 95%;overflow: hidden;}
                #encuesta-ante .item {padding: 2em 1em !important;}
                #encuesta-ante .item .llamado a.descarga {  margin: 1em 0 .5em 1em;}
                #wrap-articulos #contenido .bajada {margin: 2em auto;   width: 95%;}
                #autor #info .foto {width: 100%; float: none;   margin: 0 auto; display: block;}
                #autor #info .datos {float: none;   width: 95%; margin: 2em auto 0;}

                #contacto p {width: 90%; margin: 0 auto;}
    #footer #oficina {font-size: 14px;  text-align: left;   overflow: hidden; line-height: 140%;}
    #footer #oficina ul {width: 100%;}
                #portada #destacados .item .llamado p, #main #opinion p {text-align: justify;}
                    #main #opinion .item {margin: 0 0 2em;  padding:1.5em 1em;}
                    #main #opinion .item .llamado {width: 100%;}
                    #owl-demo .evento.item .llamado {width: 100%;   padding: 1em 0;}
                #owl-demo .evento.item .foto {display: none;}
                #owl-demo .evento.item .fecha {float: none; margin: 0 auto;}
                #main #opinion .item .foto, #encuesta-dest .foto {display: none;}
                #tab-prensa #tabs .item {
    min-height: inherit;
    height: auto;
    max-height: none;}
}

@media screen and (max-width: 840px) {
                #contenido {margin: 8em auto 0 !important;}
                .buscador {overflow: hidden;}
                .buscador .search {width: 90%;  margin: 1em 1em .5em;}
    #barra-secundaria, #cbp-hrmenu, .desktop {display: none !important;}
    _:-ms-fullscreen, #barra-secundaria, #cbp-hrmenu, .desktop { display: block !important; }
    _:-ms-fullscreen, .menu-trigger, .mobile {display: none !important;}
    #barra-principal #logo img {width: auto; margin:1.3em;}
    #main, #sidebar {width: 100%;   margin: 0;}
    #main {padding: 2em 0 0;}

                #portada .titulo {margin: 2em 1% 2em 1.6%;}
                #portada .titulo h1 {font-size: 38px;}

    .temas {font-size: 16px !important; width: 100% !important; text-align: center !important;}
    .temas a {font-size: 18px !important;}

    .item .texto h3 {font-size: 24px;}
        .breadcrumbs {font-size: 14px !important;   width: 90%; margin: 1em auto !important;    line-height: 180%;}
    #sidebar .social, #twitter {display: none;}
    #sidebar {padding: 2em 0 0;}
                .sb-uno, .sb-dos {overflow: hidden;}
    #contacto {margin: 4em 0 0; font-size: 16px;}
    #contacto a {font-size: 21px;}
    #footer h3 {font-size: 24px;}
    #footer .social {width: 100%;}
    #footer .social > * {   width: 100% !important; margin: 0 0 1em;}
    #footer .social div a {width: 80%;  font-size: 18px;    margin: 0 0 15px;   float: right;}
    #footer .social .yt a, #footer .social .tw a {margin: 7px 0;}
    #footer #nosotros {width: 100%; margin: 2em 0;  padding: 0; border-left: none;  font-size: 18px;}
    #footer #contenidos {font-size: 16px;}
    #footer #contenidos h4 {font-size: 18px;    margin: 2em 0 1em;}
    #footer #contenidos ul li {margin: 20px 0 5px;}
    #footer #oficina {font-size: 16px;}
                #owl-demo .evento.item .foto {width: 30%;}
                #encuesta-dest #temas {margin-left: 0 !important;}
                #encuesta-dest h2 {margin-bottom: 1em;}
                #select {margin: 1em 0 !important;}
}

@media screen and (min-width: 601px) and (max-width: 760px) {
    #portada #destacados .item .foto {overflow: hidden; width: 40%; float: left;}
                #portada #destacados .item .llamado {padding: 1em 5% !important;    width: 60%; float: left;    min-height: auto;}
                #portada #destacados .item .llamado h3 {margin: 0 0 1em;}
                #portada #destacados .item .llamado h3 a {font-size: 18px; margin: 3% 0;}
}
@media screen and (min-width: 601px) and (max-width: 840px) {
    #barra-principal #logo {margin: 0 0 0 2%; max-width: 98%;}
    #multimedia .item, #publicaciones .item {width: 48.2% !important;   margin: 1% 0 1% 1.6%;}
                    .item .tag-box {margin: 1em 0 .5em;}
    #contacto p {width: 50%; margin: 0 auto;}
    #sidebar #opinion, #sidebar #agenda {margin: 0 1%;  display: block; float: left;}
    #sidebar #opinion {width: 48%; border: none;}
                #sidebar #opinion .texto img {max-width: 80%;}
    #sidebar #agenda {width: 48%; padding:5% 5% 10%;}
                    .mas-art {margin: 0 1%; float: left; width: 48%;}
                .titulo {margin: 1em auto .5em; width: 90%;}

    #footer .auxi {padding: 2em 1em;}
    #footer .social {width: 40%;}
    #footer #nosotros {width: 54%; margin: 0 0 0 2%; padding: 5px; border-left: none; font-size: 18px;}
    #footer #contenidos .grid-2 {width: 30% !important; margin: 0 1.5% 1em;}
}

@media screen and (min-width: 841px) and (max-width:1050px) {
    .cbp-hrmenu > ul > li > a {padding: 3.2em 1.3em !important; font-size: 12px !important;}

    .cbp-hrmenu .cbp-hrsub {width: 100% !important;}
    #sidebar {width: 100%;  margin: 0 auto;}
                .sb-uno, .sb-dos {width: 48%;   margin: 0 1%;   float: left;}
                #main {width: 100%;}
    .temas {width: 70% !important;}
    #tendencias h6 {margin: 20px 0 0;}
    .item .texto p {font-size: 14px;}

    #sidebar .social {font-size: 16px; margin: 0 .5em 2em;}
                #contacto {margin: 0 0 1em;}
                    .breadcrumbs {margin: 0.5em 1em 1em;}
    .tag {margin: 0;}
    .autor-art .bio {width: 74%;}

    #footer .auxi {padding: 2em 1em;}
    #footer .social {width: 40%;}
    #footer #nosotros {width: 54%; margin: 0 0 0 2%; padding: 5px; border-left: none; font-size: 18px;}
    #footer #contenidos .grid-2 {width: 30% !important; margin: 0 1.5% 1em;}
    #footer .social > * {   width: 100% !important; margin: 0 0 1em;}
    #footer .social div a {width: 80%;  font-size: 18px;    margin: 0 0 15px;   float: right;}
    #footer .social .yt a, #footer .social .tw a {margin: 7px 0;}
    #footer #contenidos {margin: 2em 0;}

}

@media screen and (min-width: 841px) {
    .menu-trigger, .mobile {display: none !important;}

}


@media screen and (max-width:1050px) {
    .item .texto,#multimedia .texto {margin: 10% !important;}
                #portada #destacados .item .llamado {padding: 10%;}
                #portada .titulo .social {
    margin: 1em 0;}

    .mas-art .texto .art a img {display: none;}
    .mas-art .texto .art a h3 {margin: 2% 0;    width:100%;}
    .mas-art .texto .art a span {margin: 2% 0; width: 100%;}
    #info {width: 90%;  margin: 0 auto 2em;}


}

@media screen and (min-width: 1051px) and (max-width:1280px) {
    .cbp-hrmenu > ul > li > a {padding: 2.7em 1em !important;}
}

.outside iframe { left: 0; top: 0;width: 100%; height: 755px; outline: none; padding-top: 55px;}




#contenedor-mas-opciones a.mas {float: right; text-align: center; text-transform: lowercase; font-variant: small-caps; color: #000; color: #1f4ba5; margin-bottom: 10px; position: relative; left: -50%; border-bottom: 1px solid #F45247;}
#contenedor-mas-opciones a.mas:hover{padding: 0 0 5px; border-bottom: 1px solid #F45247; text-decoration: none;}

.ui-datepicker{ color: #4d4d4d; }
.ui-datepicker-title {color: #4d4d4d;}

#ui-datepicker-div{background-color: #8c8c8c; z-index: 30;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{ background-color: #8c8c8c; }
/* FIN */